from django.urls import path
from . import views

urlpatterns = [
    path('webhook/', views.webhook, name='webhook'),
    path('webhook/verify/', views.webhook_verification, name='webhook_verification'),
    path('stats/', views.whatsapp_stats, name='whatsapp_stats'),
]
